qt-sdk 2ubuntu1 source package in Ubuntu

Changelog

qt-sdk (2ubuntu1) maverick; urgency=low

  * Merge with Debian unstable, remaining changes:
    - Add libqt4-webkit-dev to depends
 -- Alessandro Ghersi <email address hidden>   Sun, 30 May 2010 14:26:43 +0200

Upload details

Uploaded by:
Alessandro Ghersi on 2010-05-30
Sponsored by:
Jonathan Riddell
Uploaded to:
Maverick
Original maintainer:
Kubuntu Members
Architectures:
all
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Maverick: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
qt-sdk_2ubuntu1.tar.gz 1.6 KiB f9024844a2db439001d06fadc4a77acc5efba2e99952a8ff8ab58ba1be037b85
qt-sdk_2ubuntu1.dsc 837 bytes 4d8dee5aecb2705f96a22fcbec6b1d235846115cd01414beeabd844240c0f6ee

Available diffs

View changes file

Binary packages built by this source

qt-sdk: No summary available for qt-sdk in ubuntu maverick.

No description available for qt-sdk in ubuntu maverick.